<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>libanjuta internal API: Anjuta Developers Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="Anjuta Developers Reference Manual">
<link rel="up" href="index.html" title="Anjuta Developers Reference Manual">
<link rel="prev" href="libanjuta-anjuta-vcs-status.html" title="anjuta-vcs-status">
<link rel="next" href="AnjutaCPluginFactory.html" title="AnjutaCPluginFactory">
<meta name="generator" content="GTK-Doc V1.29 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="libanjuta-anjuta-vcs-status.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="AnjutaCPluginFactory.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="libanjuta-internal-api"></a>libanjuta internal API</h1></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="AnjutaCPluginFactory.html">AnjutaCPluginFactory</a></span><span class="refpurpose"> — Anjuta C plugin factory</span>
</dt>
<dt>
<span class="refentrytitle"><a href="AnjutaCModule.html">AnjutaCModule</a></span><span class="refpurpose"> — Anjuta C module</span>
</dt>
<dt>
<span class="refentrytitle"><a href="ESplash.html">ESplash</a></span><span class="refpurpose"> — Splash screen</span>
</dt>
<dt>
<span class="refentrytitle"><a href="AnjutaCellRendererCaptionedImage.html">AnjutaCellRendererCaptionedImage</a></span><span class="refpurpose"></span>
</dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.29</div>
</body>
</html>